<footer class="bg-dark p-3 mt-3  text-center text-secondary small">
    <a href="#" class="text-secondary small">苏ICP备00000000号</a>
</footer>


<script src="/js/jquery.min.js"></script>
<script src="/js/popper.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/holder.min.js"></script>
<script src="/js/public.js"></script>
</body>

</html>